
.bg-edges {
  background-color: #3A527E;
}

.fill-body {
  fill: white;
}

#fig-header {
  z-index: 10;
}

a {
  text-decoration: none;
}

.item-details h2+p {
  font-style: italic;
}

.item-details h2~p {
  margin: 0;

}

.badge {
  line-height: 1.25;
}

.divider {
  border-bottom: 1px dashed #343434;
}

.rotate-180 {
  -webkit-transform: rotate(180deg) !important;
  transform: rotate(180deg) !important;
}

.accordion-button:not(.collapsed) {
  background-color: #13293D;
  color: white;
}

.accordion-button:focus {
  border-color: none;
  outline: 0;
  box-shadow: none;
}

supernova,
#stage {
  margin-top: -50px;
}
